» Ubuntu » Packages » quantal (12.10) » Source » kde » kopete-cryptography
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: kopete-cryptography (1.3.0-kde4.4.0-0ubuntu5) [universe]

Links for kopete-cryptography

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Terence Simpson

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
kopete-cryptography
OpenPGP plugin for Kopete

Other Packages Related to kopete-cryptography

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.4.13)
    helper programs for debian/rules
  • adep: pkg-kde-tools (>= 0.6.4)
    various packaging tools and scripts for KDE Applications
  • adep: libkopete-dev (>= 4:4.4.1)
    development files for the Kopete instant messaging and chat application
  • adep: kdepim-dev (>= 4:4.4.1)
    Contains development files needed to compile kdepim applications.
  • adep: libgpgme11-dev
    GPGME - GnuPG Made Easy
  • adep: cmake
    cross-platform, open-source make system

Download kopete-cryptography

FileSize (in kB)MD5 checksum
kopete-cryptography_1.3.0-kde4.4.0-0ubuntu5.dsc 2.0 kB e1ef6a198be4e3ac04de0918540eb557
kopete-cryptography_1.3.0-kde4.4.0.orig.tar.bz2 74.5 kB 2c7da0f458ea239b95f8e982a731be63
kopete-cryptography_1.3.0-kde4.4.0-0ubuntu5.debian.tar.gz 3.0 kB bb57051554d3cf1f6b1a428fda7bf302